#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-4xFyt2AwstFHxVZlCCwDwR
key:                  stack-2.9.1-4xFyt2AwstFHxVZlCCwDwR
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  047e6d29b994128de5912161ca1a7706
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-4xFyt2AwstFHxVZlCCwDwR
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-DcWKxdhj5Ak5QW9zDQT4KO array-0.5.4.0
    async-2.2.5-63qhz2egf712xrTPAnr2Zj
    attoparsec-0.14.4-L7VTmm7vDKMCukUYiUxbnG base-4.17.2.1
    base64-bytestring-1.2.1.0-Cj0eto8WUwBEGc4bOF7Sr3
    bytestring-0.11.5.3 casa-client-0.0.2-JZneR6GFUxA4TxhpwvZWyQ
    casa-types-0.0.2-HJLc2c7wk5VChoyztuTvQc
    colour-2.3.6-E05jsj66w6vHCUAcOhv4tr
    conduit-1.3.6.1-8DaA0acFUeIAhiI07RCEeo
    conduit-extra-1.3.6-KIPyqsh9qtn11KuykpUv95 containers-0.6.7
    crypton-1.0.0-33peQlARP7w8sdUNf4ANRc
    crypton-conduit-0.2.3-6UYKO6jV8g2EPNIzfJ0H9G deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-25P5lHpSUp8L14gyV4Hji
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-K9NDPidNJ6776qpzG2s0tE filepath-1.4.2.2
    fsnotify-0.3.0.1-AC4vIRwFdfjoEoa5uK7NG
    generic-deriving-1.14.5-7YCDodOpPkPFCdClb5Rng4
    hackage-security-0.6.2.6-1C1ltFUrq6uBk6jwibgbCD
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hi-file-parser-0.1.7.0-Ae2jO1yRkNx1I4Ki42f38d
    hpack-0.35.2-CWGTNh0Ah3rA4S3xwRMo3b hpc-0.6.1.0
    http-client-0.7.18-BEUBUOv3j8dFul1N0nuDT6
    http-client-tls-0.3.6.4-IwffP2BdY4W4nHJZCUDWc8
    http-conduit-2.3.9.1-HbECnkVyaE45lgYK6bGwQQ
    http-download-0.2.1.0-64jsyWN4vCYLCrFdkkXEqV
    http-types-0.12.4-CkuM9UJq4Wf7kbPBM7lhBh
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-KpkMiCCM9UuHEn14AMW2Xp mtl-2.2.2
    mustache-2.4.2-I0fjC2cw0VtApMabJNIOmu
    neat-interpolation-0.5.1.4-K2XaRjiPiQg62GzubGLiRU
    network-uri-2.6.4.2-JjmDvpdn2VAKjLknJxWVBO
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    pantry-0.5.7-I9EqyaKITfH6l87NQ2AKFy
    path-0.9.5-8vz5NNjICzpLscLKaHP7Jf
    path-io-1.8.2-KIkJXy3evUlKPJSsgCoM3r
    persistent-2.14.5.1-HuMhTR1L1qLGJUF6vRlaRP
    persistent-sqlite-2.13.1.0-B3kUakZffY38HGYL3gMrff pretty-1.1.3.6
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ process-1.6.18.0
    project-template-0.2.1.0-4hm4ZYtk4EwEoQYHJkoWVs
    random-1.2.1.2-CIdm787tMz7D0SA4JfQInB
    retry-0.9.3.1-2ONq5jn8tCwFEnak5gxsJN
    rio-0.1.22.0-9Xyb7XZycGe72u9aXkOQLm
    rio-prettyprint-0.1.7.0-KxY1WbuYicj6S4bW9VJvTs
    split-0.2.5-F8GMCJ4zJ7GGl6z8M3QPLA stm-2.5.1.0
    streaming-commons-0.2.3.0-C5B8DzWGOkl8a5R50qGcH4
    tar-0.5.1.1-E1mlNQjLuNaCjvKI7Pug5g template-haskell-2.19.0.0
    temporary-1.3-DiUtnHq59dHLFRsQDPnjYs text-2.0.2
    text-metrics-0.3.2-Esw2Qyu5Wzr2lvgyi9O9oS
    th-reify-many-0.1.10-3qjAwUGnsad6qCzsIZWZfP time-1.12.2
    tls-1.9.0-2Kbb99PelA4KWfeRajn3BC transformers-0.5.6.2
    typed-process-0.2.12.0-11mAHFiJMJF1gXA7lQfqqA
    unicode-transforms-0.4.0.1-IcL9Uw0z899GscNynBXXAC unix-2.7.3
    unix-compat-0.7.3-4UfdIk7oDkqLEzchZmZ789
    unliftio-0.2.25.1-GvzbgDQBsq48fSlIyaUO1
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl
    vector-0.13.2.0-7lCcQdq9xkO6clGWLwrFQw
    yaml-0.11.11.2-4yWz5Mp0ili6EzCCAIWm5v
    zip-archive-0.4.3.2-JLAeFDYMCkx80R4INVVrgp
    zlib-0.6.3.0-F2xLc7SyCCmAbl9pFKc8D9

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

